Subject: Re: proftpd
From: Jason Tishler <[email-masked]>
To: Mark Rissman <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Fri, 24 Oct 2003 16:03:09 -0400

Mark,

Please post instead of sending private email.

On Fri, Oct 24, 2003 at 11:03:51AM -0700, Mark Rissman wrote:
> Any thoughts as to why proftpd service won't start on WinXP.  I
> followed your article about making it a service.

See the following:

    http://www.catb.org/~esr/faqs/smart-questions.html

> If I try to run manually I get.
> 
> $ /usr/sbin/proftpd
> 255.255.255.255 - unable to set uid to 18, current uid: 11025

The above wont work.  Use the "at trick" if you want to run proftpd
manually:

    http://www.google.com/search?hl=en&lr=&ie=UTF-8&oe=UTF-8&q=cygwin+at+trick+localsystem

Jason

-- 
PGP/GPG Key: http://www.tishler.net/jason/pubkey.asc or key servers
Fingerprint: 7A73 1405 7F2B E669 C19D  8784 1AFD E4CC ECF4 8EF6

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/